Click here to Skip to main content
14,869,895 members
Please Sign up or sign in to vote.
0.00/5 (No votes)
See more:
I am using Entity Frame first time.Can anyone help me?
Posted

1 solution

From this MSDN document[^], it is stated that you can (to an extent) use the EF 6 (or below) with Visual Studio 10, above this version the support is for versions later of Visual Studio. Read the entire document, to know whether frameworks support your development, or you would have to update.

In my opinion, leave the Visual Studio 2010 and upgrade your IDE environment to Visual Studio 2013 (or 2015)'s Express or Community edition. You will find great library and extension support in these version, 2015 is the latest version.
   

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)




CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900